html { margin:0; padding:0; background:#fff; } 
body { margin:0; padding:0; background:url(images/page-bg.jpg) no-repeat center top; }
div { font-size:12px; }
html, body, div, p { font-family:'Arial', tahoma, sans-serif; color:#444; } 
td { padding:2px 0; }
img { border:none; }
p { margin:0 0 10px 0; padding:0; }
ul { margin:4px 0 16px 18px;}
hr { height:1px; color:#ccc; background-color:#ccc; margin:10px 0; border:none;}
a { text-decoration:underline; color:#0064a8; }

#wrapper { margin:0 auto; width:1000px; }

h1,h2,h3 { font-weight:normal; }
/* Homepage */
#xsiswebmaster-2931 { background:url(images/background.jpg) no-repeat center top; }
#xsiswebmaster-2931 #body { width:1000px; }
#xsiswebmaster-2931 #sideber { display:none; }
#xsiswebmaster-2931 #xsis { background:none; }
#xsiswebmaster-2931 #footer { width:960px; margin:0; }

#text-body-10347 {  padding:0 0 0 26px; margin-bottom:60px; color:#484848; font-size:22px; line-height:32px; text-align:justify; } 
#text-body-10347 p { font-family:'Roboto Slab'; }

/* Tanent */
#text-body-10348 { width:310px; float:left; margin-left:26px; font-size:14px; }
#text-body-10348 h2 { width:196px; height:35px; background:url(images/label-tenant.gif) no-repeat center top; text-indent:-9999px; display:block; margin:0 0 26px 0; } 
#text-body-10348 p { line-height:19px; width:230px;  }
#text-body-10348 a { font-size:16px; }

/* Property List */
#property-body-10349 #tabtool { display:none; }

/* Owner */
#text-body-10350 { width:310px; float:left; margin-left:26px; font-size:14px; border-right:#ccc solid 1px; }
#text-body-10350 h2 { width:221px; height:86px; background:url(images/label-propertyowner.gif) no-repeat center top; text-indent:-9999px; display:block; margin:0 0 26px 0; } 
#text-body-10350 p { line-height:19px; width:250px;  }

#text-body-10352 { float:left; margin-left:42px; width:266px; clear:none; }
#text-body-10352 h3 a { color:#03308d; font-size:19px; font-weight:normal; margin-top:0; text-decoration:none; }
#text-body-10352 p { color:#717171; font-size:14px; line-height:18px; }

#text-body-10353 { float:left; margin-left:42px; width:266px; clear:none; }
#text-body-10353 h3 a { color:#03308d; font-size:19px; font-weight:normal; margin-top:0; text-decoration:none; }
#text-body-10353 p { color:#717171; font-size:14px; line-height:18px; }



#xsis { width:1000px; margin:20px auto; overflow:hidden; background:url(images/xsis-bg.gif) repeat-y center top; }

/* Header */
#header { margin:0 auto; padding:0; width:1000px; overflow:hidden; height:130px; }
#header #logo { margin:24px 0 0 25px; float:left;  }
#header #logo a { height:87px; width:281px; display:block; text-indent:-9999px;}
#header #slogan { float:right; margin:10px 18px 0px 0px; color:#fff;}
#header #slogan a {  color:#fff; text-decoration:none; padding:0 8px; }

/* Nav */
#nav { width:610px; float:right; margin:-57px 10px 0 0; } 
#nav ul { list-style:none; padding:0; margin:0; }
#nav ul li { float:left; margin-left:1px; }
#nav a { font-family:'Roboto Slab'; padding:7px 12px; text-decoration:none; color:#fff; display:block; font-size:17px; -moz-border-radius: 5px; border-radius: 5px; }
#nav a:hover, #nav .selected a { background:url(images/block.png); }

/* Cross Banner */
#bigbanner {  margin:0 auto 44px auto; width:1000px; height: 377px; background:#fff; display: block; overflow: hidden; position:relative; background:url(images/bigbanner.png); } 
#bigbanner #textspace { font-family:'Roboto Slab'; z-index:50; color:#fff; font-size:34px; padding:25px 20px; position:absolute; top:24px; left:24px; width:276px; height:281px;  background:url(images/block.png); }
#bigbanner #sublabel { z-index:51; position:absolute; top:24px; right:77px; width:116px; height:171px; background:url(images/label.png); display:block; }
#bigbanner #bigbanner-wrapper { width:952px; height:331px; margin:24px 0 0 24px; }

#body { width:654px; float:right; display:inline; height:100%; overflow:hidden; min-height: 400px; margin-right:26px; }
#body-wrapper {overflow:hidden; margin:0; padding:0 7px; }
#body h1 { font-family:'Roboto Slab'; margin:0 0 20px 0; display:block; font-size:24px; font-weight:normal;  color:#116eae; margin-top:10px; }
#body img {}

/* Sidebar */
#sidebar { float:left; display:inline; width:220px; color:#000; margin:0 0 0 26px; padding:0 0 0 0; overflow:hidden; font-size:12px; }
#sidebar-wrapper { margin:0 0 10px 0; padding:0 0 0 12px; font-size:12px;}
#sidebar-wrapper div { font-size:12px; }
#sidebar a {color:#76acea;}
#sidebar a:hover {}
#sidebar .text-sidebar { font-family:'Roboto Slab'; }


#footer { clear:both; width:948px; margin:0 auto; display:block; border-top:#d4d4d6 solid 1px; padding-top:20px; }
#footer #footer-wrapper { padding:0; height:59px;  }
#footer p { text-align:right; color:#949494; font-size:12px; width:600px; display:inline; float:right; margin-right:12px; }
#footer a {color:#56575a; text-decoration:none; color:#56575a;}
#footer a:hover {text-decoration:underline;}
#footer #xsis-technology { display:none;  }

/* services */
.services { float:left; display:inline; margin:20px 15px; width:150px; }
.services .services-wrapper { border-bottom:#a1a1a1 solid 1px; height:130px; }
.services p { color:#003e9a; font-size:18px; margin:10px 0; text-align:center;}

/* Modules */

/* text-body/sidebar */
.text-body { overflow:hidden; clear:both;  margin:10px 0; padding:0; line-height:19px; font-size:13px; }
.text-body h2 { color:#d34d4b; font-size:20px; margin-bottom:20px; } 
.text-body h3 { color:#0b327c; font-size:17px; margin-bottom:20px; } 

.text-body p { margin-bottom:20px; }
.text-body a { text-decoration:underline; }
.text-body ul {  }
.text-body ul li {  }
.text-body img { margin:0 4px 6px 4px;}
.text-body table { }

/* Contact Form */
#contact-form .contact-textbox { padding:2px; font-size:10px; margin:2px 0;  border:#94A549 solid 1px; width:300px; }
#contact-form .contact-textarea { padding:2px; font-size:10px; margin:2px 0;  border:#94A549 solid 1px; width:300px; height:150px; }

/* buttons */
#bt-continue {background:url(images/continue.gif); width:73px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-register {background:url(images/register.gif); width:71px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-update {background:url(images/update.gif); width:71px; height:21px; border:0px;display:block; text-indent:-9999px;}

.txtbox {border:1px solid #93A446; width:300px;}
.textarea {border:1px solid #94A549; width:300px; height:100px;}
.error {margin:10px 0; text-align:center; border:#f00 solid 1px; background:#FFE6E6; padding:10px 0; clear:both;}
.error p {margin:0!important; padding:0;color:#f00!important; font-weight:bold; text-align:center!important;}
.msgerror {color:#f00!important; font-weight:bold;}

/* Booking Form */
.form-booking {color:#595B5E; font-size:11px; border:none;}
.form-booking .label { }
.form-booking .header {font-size:18px; background:#116EAE; color:#fff; padding:6px; }
.form-booking .text { font-size:11px; color:#999999; padding:0 0 10px 170px; }
.form-booking label { float:left; font-size:14px; font-weight:bold; text-align:left; margin-right:20px; color:#116EAE;}
.form-booking label span { color:#cc0000; }
.form-booking .line {border: none !important;}
.form-booking tr {border:none !important;}
.form-booking .listbox { width:406px; font-size:14px; margin:2px 0pt; padding:5px; color:#56575A; background:url(images/text-bg2.gif) #e9e9e9 repeat-x center top; border:#ccc solid 1px; -moz-border-radius: 3px;border-radius: 3px; }
.form-booking .day {width:50px; border:1px solid #E0E0E0; font-size:12px; margin:2px 0pt; padding:2px; color:#56575A;}
.form-booking .month {width:50px; border:1px solid #E0E0E0; font-size:12px; margin:2px 0pt; padding:2px; color:#56575A;}
.form-booking .year {width:62px; border:1px solid #E0E0E0; font-size:12px; margin:2px 0pt; padding:2px; color:#56575A;}
.form-booking .textbox {width:400px; font-size:14px; margin:2px 0pt; padding:5px; color:#56575A; background:url(images/text-bg2.gif) #e9e9e9 repeat-x center top; border:#ccc solid 1px; -moz-border-radius: 3px;border-radius: 3px;}
.form-booking .textarea { font-family:Arial, Helvetica, sans-serif; width:406px; height:100px; border:1px solid #ccc; font-size:12px; padding:2px; background:url(images/text-bg2.gif) #e9e9e9 repeat-x center top; border:#ccc solid 1px; -moz-border-radius: 3px;border-radius: 3px; }
.form-booking .space { height:20px; }
.form-booking .file {color:#191512;}
.form-booking .button {background:url(images/btn-submit.jpg) no-repeat center center; text-indent:-9999px; width:99px; height:37px; border:none; }

/* forms */
input {margin:1px 0; background:none;}
textarea { background:none;}
button {cursor:pointer; }
.form { padding:10px; background:#fff; margin:15px 0;}
.form label {color:#c30000; margin-top:5px;}
.form fieldset {border:none;}
.form .button {background:#D8261A; color:#ffffff; padding:2px; font-size:12px; cursor:pointer;}
.form .form-general {text-align:left; padding:10px 0;border:none;}
.form .form-general label {float:left; width:80px; text-align:left; margin-bottom:2px; line-height:13px;}
.form .form-general input, #form-general select { text-align:left; margin-top:3px; padding:3px; color:#56575A; line-height:13px; width:290px; border:#E0E0E0 solid 1px; }
.form .form-general textarea { float:left; text-align:left; margin-top:3px; padding:3px; color:#56575A; line-height:13px; width:290px; height:100px; border:#E0E0E0 solid 1px; }
.form .form-general button { float:right; margin:5px 203px 5px 0; *margin:5px 176px 5px 0; cursor:pointer; border:none; background:url(images/btn-bg.jpg) no-repeat center center; color:#000; width:80px; height:33px;}

/* PROPERTY */
#property-body-3715 .tools { display:none; }
#property-body-3715 #tabtool {}

#sale-link { display:none; }
#rental-link { display:none; }


.property-sidebar { margin-bottom: 20px; }
.property-sidebar h3 { font-size:20px; color:#3b88bc; margin-top:12px; font-family:'Roboto Slab'; }

#form-property { border:none; margin:0; padding:0; }
#form-property p { color:#595b5e; margin:3px 0 0 0; padding:0; display:block; }
#form-property #region { width:205px; border:1px #ccc solid; padding:3px; margin:2px 0; font-size:15px; }
#form-property #district { width:205px; border:1px #ccc solid; padding:3px; margin:2px 0;  font-size:15px; }
#form-property #suburb { width:205px; border:1px #ccc solid; padding:3px; margin:2px 0;  font-size:15px; }
#form-property #property_type { width:205px; border:1px #ccc solid; padding:3px; margin:2px 0; font-size:15px; }
#form-property .keywords-textbox { width:195px; border:1px #ccc solid; padding:3px; margin:2px 0; font-size:15px; }
#form-property .bedrooms-selectbox, #form-property .price-selectbox  { width:91px; border:1px #ccc solid; padding:3px; margin:2px 0; font-size:15px; }
#form-property .collapse { margin:0; padding:0; }
#form-property .collapse #bedrooms { width:85px; border:1px #ccc solid; padding:1px 0; margin:2px 0; }
#form-property .collapse p {}
#form-property .collapse #price { width:85px; border:1px #ccc solid; padding:1px 0; margin:2px 0; }
#form-property .search { float:left; display:inline; margin:10px 0 5px 0; padding:0; }
#form-property .search button { background:url(images/btn-search.gif) no-repeat center top; width:84px; height:37px; border:none; text-indent:-9999px; } 
#form-property .reset { display:none; }
#form-property .reset a {}
#form-property #attributeSearchBottom { display:none !important; margin:0; padding:0; }

.property-body {}
.property-body .tools { background:#dedede none repeat scroll 0 0; margin:0 0 15px 0; height:30px; }
.property-body .tools #filters { }
.property-body .tools #filters #form-tools { border:none; padding:6px 10px; width:300px; float:left; display:inline; }
.property-body .tools #filters #form-tools label { margin:0; text-align:left; width:55px; }
.property-body .tools #filters #form-tools #order_by { border:1px solid #ccc; }
.property-body .tools .feed-button { display:none; float:right; width:55px; height:14px; overflow:hidden; margin:8px 10px; }
.property-body .tools .feed-button .rss { display:block; float:left; background:#ccc url(images/icon-rss.gif) no-repeat left top; width:36px; height:14px; overflow:hidden; text-indent:-9999px !important; }
.property-body .tools .feed-button .help { float: left; display:block; background:#ccc url(images/rsshelp.gif) no-repeat left top; width:14px; height:13px; overflow:hidden; text-indent:-9999px !important; margin:0px 0 0 4px;  }

.property-body #list-view ul { margin:0; padding:0;  }
.property-body #list-view ul .l1 {}
.property-body #list-view ul .l2 {}
.property-body #list-view ul .l1, .property-body ul .l2 { width:606px; height:100%; overflow:hidden; display:block; margin-bottom:10px; padding-bottom:10px; }
.property-body #list-view ul li { }
.property-body #list-view ul li h4 { font-size:14px; display:block;  margin:0 0 5px 0; }
.property-body #list-view ul li h4 a {}
.property-body #list-view ul li h4 a span { color:#297bf6; }
.property-body #list-view ul li a {}
.property-body #list-view ul li a img { float:left; }
.property-body #list-view ul li ul.stats { display:block; float:left;  width:334px;  }
.property-body #list-view ul li ul.stats li { padding:3px; margin:2px 0; display:inline; float:left;}
.property-body #list-view ul li ul.stats li.bedroom { padding-left:28px; margin-right:5px; background:url(images/icon-bed.gif) no-repeat left top; font-weight:bold; }
.property-body #list-view ul li ul.stats li.bathroom { padding-left:28px; margin-right:5px; background:url(images/icon-shower.gif) no-repeat left top; font-weight:bold; }
.property-body #list-view ul li ul.stats li.carpark { padding-left:28px; margin-right:5px; background:url(images/icon-carpark.gif) no-repeat left top; font-weight:bold; }
.property-body #list-view ul li ul.stats li.sale { display:none;}
.property-body #list-view ul li ul.stats li.sale span {}
.property-body #list-view ul li ul.stats li.date { color:#000; margin-left:26px; }
.property-body #list-view p { display:block; float:left;  margin-top:3px;  }
.property-body #list-view a.view-more { display:none; }
.property-body #list-view a.view-more span {}
.property-body #list-view .column { float:left; width:340px; margin-left:15px; }
property-body #list-view  .priceboxlink { text-decoration:none; }
.property-body #list-view .pricebox { display:block;  width:123px; height:89px; float:right; background:url(images/pricebox-bg.jpg) no-repeat center top; }
.property-body #list-view .pricebox .price { font-size:20px; color:#fff;  margin:5px 0 0 12px;}
.property-body #list-view .pricebox .unit { color:#fff; margin:0 0 0 12px; }


.property-body #tabtool { background:#eee; padding:10px; height:30px;  margin-bottom:15px;}
.property-body #tabtool #filters { }
.property-body #tab { height: 27px; float: right; display:none; }
.property-body #tab a { float: right; display:block; margin-left: 1px; text-indent: -9999px; }
.property-body #tab a#tab-listview { width: 111px; height: 27px; background: url(images/btn-listview.gif) no-repeat center top; }
.property-body #tab a#tab-galleryview { width: 131px; height: 27px; background: url(images/btn-galleryview.gif) no-repeat center top; }
.property-body #tab a#tab-listview.selected { background-position: center bottom; }
.property-body #tab a#tab-galleryview.selected {background-position: center bottom; }

.property-body #sorting { float: left; width: 300px; font-size:15px; }
.property-body #sorting select { font-size:15px; border:#ccc solid 1px; }
.property-body #sorting fieldset { border: none; }
.property-body #sorting .feed-button { float: left; }
.property-body #sorting .feed-button { display:none; width:105px; overflow:hidden;  }
.property-body #sorting .feed-button .rss { display:block; float:left; background:url(images/icon-rss.gif) no-repeat left top; width:18px; height:18px; overflow:hidden; text-indent:-9999px !important; margin-top: 3px; }
.property-body #sorting .feed-button .help { float: left; font-size: 11px; margin: 6px 0 0 6px;   }


.property-body .pricebox a.view-more { display:block; text-decoration:underline !important; background:url(images/icon-zoom.gif) no-repeat left top; padding-left:25px; color:#000!important; margin:14px 0 0 14px; }
.property-body .pricebox a.view-more:hover {  }
.property-body .pricebox a.view-more span { color:#000; }
.property-body #page-split { clear:both; display:block; margin-top:20px !important; padding:10px 0; position:relative; text-align:center; display:none; }
.property-body #page-split a {background:#fff none repeat scroll 0 0; border:1px solid #c30000; color:#c30000; margin-right:3px; padding:3px 5px; text-decoration:none; }
.property-body #page-split a:hover, .property-body  #page-split .selected { background:#c30000 none repeat scroll 0 0; color:#fff; }
.property-body #noresult { border:#cc0000 solid 1px; padding:5px 0 10px 0; background:#e1e1e1; }
.property-body #noresult p { color:#000; font-size:15px; font-weight:bold; }
.property-body #noresult ul { clear:both; margin-left:30px; color:#000; }


.property-body #gallery-view .item { margin: 0 26px 0px 0; width: 196px; height: 320px; display: block; overflow: hidden; float: left; }
.property-body #gallery-view .item.last { margin-right: 0; }
.property-body #gallery-view .item .imglist { position: absolute; top: 0; left: 0; width: 194px; height: 146px; display: block; overflow: hidden; margin-bottom: 7px; }
.property-body #gallery-view .item .imglist img { width:192px; height:143px; border:#000 solid 1px; }
.property-body #gallery-view .item .imgnav { height: 138px; position: relative; }
.property-body #gallery-view .item .imgnav .bar { position: absolute; z-index:9999; top: 121px; background: url(images/block.png); width: 177px; padding: 8px 8px 8px 8px; }
.property-body #gallery-view .item .imgnav .prev { float: left; background:url(images/arrow-left.png) no-repeat center top; width:7px; height:9px; display:block; }
.property-body #gallery-view .item .imgnav .next {  float: right; background:url(images/arrow-right.png) no-repeat center top; width:7px; height:9px; display:block;}
.property-body #gallery-view .item .imgnav .prev span, .property-body #gallery-view .item .imgnav .next span { text-indent:-9999px; display:block; }
.property-body #gallery-view .item h4 { font-size: 13px; height: 37px; overflow: hidden; font-weight:normal; line-height:18px; }
.property-body #gallery-view .item h4 a { text-decoration: none; }

.property-body #gallery-view .item ul.stats { padding: 0; display:block;  margin: 0 0 0 12px; height: 36px;  }
.property-body #gallery-view .item ul.stats li { padding:3px 3px; margin:2px 0; display:inline; width:15px; float:left; margin-right: 15px; font-size: 19px; color:#000; font-weight:normal; }
.property-body #gallery-view .item ul.stats li.bedroom { padding-left:28px; margin-right:15px; background:url(images/icon-bedroom.gif) no-repeat left 6px; }
.property-body #gallery-view .item ul.stats li.bathroom { padding-left:28px; margin-right:15px; background:url(images/icon-shower.gif) no-repeat left 6px; }
.property-body #gallery-view .item ul.stats li.carpark { padding-left:28px; margin-right:15px; background:url(images/icon-carpark.gif) no-repeat left 6px; }
.property-body #gallery-view .item ul.stats li.sale { display:none;}
.property-body #gallery-view .item ul.stats li.sale span {}
.property-body #gallery-view .item .date { color:#000; text-align: center; display:none;   }

.property-body #gallery-view .item .pricebox { width: 192px; height: 37px; overflow: hidden; display: block; margin-top: 10px; background: url(images/button.gif) no-repeat center top; }
.property-body #gallery-view .item .pricebox .price { letter-spacing:-1px; margin: 6px 0 0 0px; font-size: 20px; color: #fff; text-align:center; text-shadow: #002e4a -1px -1px 1px; }
.property-body #gallery-view .item .pricebox .price span {  }
.property-body #gallery-view .item .pricebox .date { float: right; margin: 13px 10px 0 0; color: #fff; float: right; font-size: 11px; }
.property-body #gallery-view .item .priceboxlink { text-decoration:none; }


.property-body-view { margin:10px 0; }
.property-body-view .pictures { position:relative; }
.property-body-view .pictures .pic-main { position:absolute; width:270px; text-align:right; top:60px; right:0; }
.property-body-view .pictures .pic-main a {}
.property-body-view .pictures h1 { display:block; margin:0 0 30px 0!important; color:#0064A8!important; }
.property-body-view .pictures .summary { border-collapse:collapse; margin-top:5px; width:358px; }
.property-body-view .pictures .summary tr { height:24px; }
.property-body-view .pictures .summary tr td {}
.property-body-view .pictures .summary tr .label { color:#000000 !important; font-weight:bold !important; width:150px; }
.property-body-view .pictures .summary tr .content { border-bottom:1px dotted #CCCCCC; color:#333333; padding-left:5px; width:300px; }
.property-body-view .pic-thumb { clear:both; padding:5px 10px; width:618px; border:#eee solid 1px; background:#f5f5f5; margin:20px 0 0 0;  }
.property-body-view .pic-thumb a { margin-right:3px;}
.property-body-view .pic-thumb a img { border:#999 solid 1px; margin:5px 0 5px 0; -moz-box-shadow: 0px 0px 4px #ccc; -webkit-box-shadow: 0px 0px 4px #ccc; box-shadow: 0px 0px 4px #ccc; }
.property-body-view .description { display:block; clear:both; margin-bottom:30px; margin-top:30px; width:355px; float:left; line-height:19px; font-size:13px;margin-bottom:40px; }
.property-body-view .description h4 { color:#0064A8; font-size:20px; margin:0 0 20px 0; }
.property-body-view .agent { background:url(images/contact-agent.jpg) #eee no-repeat center top; padding:30px 13px 20px 13px; margin-top:42px; float:right; width:240px;margin-bottom:40px;  }
.property-body-view .agent h4 { display:none; }
.property-body-view .agent #left {  font-size:14px; line-height:20px;   }
.property-body-view .agent #right { display:none; }
.property-body-view .agent #lname, .property-body-view .agent #fname { font-weight:bold; font-size:18px;  }
.property-body-view .agent .email { font-size:12px; }

.property-body-view .agent #right { margin-top:20px; margin-bottom:40px;}
.property-body-view .agent #right .btn-apply { float:left; margin-right:10px; display:none; }
.property-body-view .agent #right .btn-apply a { background:url(images/btn-apply.jpg) no-repeat center top; width:92px; height:37px; display:block;}
.property-body-view .agent #right .btn-enquiry { float:left;}
.property-body-view .agent #right .btn-enquiry a { background:url(images/btn-enquiry.jpg) no-repeat center top; width:92px; height:37px; display:block; }
.property-body-view #property-map { height:300px; margin-top:15px; width:640px; }
.property-body-view .tools { }
.property-body-view .tools a#sendfriend { background:url(images/email.png) no-repeat 3px 3px; padding:5px 0 3px 25px; width:80px; display:block; font-weight:normal; text-decoration:none; color:#444; float:left; margin:10px 10px 0 122px ;  } 
.property-body-view .tools a#sendfriend:hover { } 
.property-body-view .tools a#print { background:url(images/printer.png) no-repeat 3px 3px; padding:5px 0 3px 25px; width:80px; display:block; text-decoration:none; color:#666; float:left; margin-top:10px; font-weight:normal;  } 
.property-body-view .tools a#print:hover {   } 
.property-body-view .tools a#favorite { display:none; }
.property-body-view  #property-map { clear:both; }

#sendfriend h1 { margin:15px 0; }

.printtable td { padding: 3px; }

/* FAQ */
.faq-body { }
.faq-body ol { margin:0; padding:0;}
.faq-body ol li { list-style:none;}
.faq-body ol li h4 { font-size:14px; padding:3px 0 3px 0px;background:url(images/icon-question.gif) no-repeat left top;}
.faq-body ol li h4 a { margin-left:40px; }
.faq-body ol li h4 a span { }
.faq-body ol li .faq { font-size:13px; background:url(images/icon-answer.gif) no-repeat left top; padding-left:40px; padding-top:3px; }

/*Mailbomb */
.mailbomb-sidebar #response { border:#ccc solid 3px; padding:6px; background:#e4e4e4; margin-bottom:10px; }
.mailbomb-sidebar .message { margin-bottom:10px; color:#000; padding:10px 50px 10px 0; border-bottom:#eee solid 1px; background:url(images/icon-newsletter.gif) no-repeat right top;  }
.mailbomb-sidebar label { font-weight:bold; display:block; margin-bottom:2px; }
.mailbomb-sidebar .textbox { border:#ccc solid 1px; width:180px; margin-bottom:10px; font-size:12px; font-family:Arial, Helvetica, sans-serif, "Trebuchet MS", "Arial Narrow"; }
.mailbomb-sidebar .button { border:none; background:url(images/btn-subscribe.gif) no-repeat center top; width:127px; height:33px; text-indent:-9999px; display:block; }

/* OTHERS */
.address { font-size:14px; font-weight:bold; }
.maps { display:block; width:570px; height:350px; margin:15px 0; padding:2px; border:1px solid #E0E0E0;}
.send { color:#C30000 !important; font-size:14px;}

#text-body-4067 ul li { border:#ccc solid 1px; background:url(images/pdf.gif) #eee no-repeat left center; padding:10px 0 0 45px; height:30px; }
#text-body-4067 ul li a { font-size:18px; }

#text-body-6944 ul li { border:#ccc solid 1px; background:url(images/pdf.gif) #eee no-repeat left center; padding:10px 0 0 45px; height:30px; }
#text-body-6944 ul li a { font-size:18px; }

#point { background:#e0e0e0; padding:10px 10px 5px 10px; }
#point ul { padding:0; }
#point ul li { background:url(images/tick.gif) no-repeat left 5px; font-size:20px; color:#6e6e6e; font-family:"Times New Roman", Times, serif; padding-left:30px; }

#subpage ul { list-style:none; padding:0; margin:0; }
#subpage ul li { font-size:20px; border-bottom:#ccc dotted 1px;  }
#subpage ul li a { text-decoration:none; color:#116eae; padding:13px 0;  background:url(images/subpage-arrow1.gif) no-repeat right 20px; width:207px; display:block; }
#subpage ul li a:hover { color:#429ec7; background-image:  url(images/subpage-arrow2.gif); }


/* Tetsimonial */
.test-body { margin-bottom:50px; }
.test-body blockquote { margin:0; padding:20px 0 20px 70px; background:url(images/quote.gif) no-repeat left 20px; border-bottom:#eee dotted 1px; }
.test-body .text { font-style:italic; }
.test-body .text .more { display:none; }